<?php

switch ($messaggio) {

case "Tabella tariffe del":  			$messaggio = "Tarief tabel van"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "tariffa":  				$messaggio = "tarief"; break;
case "Aggiungi la tariffa":  			$messaggio = "Voeg tarief toe"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>